@charset "utf-8";

/* ****************************************************************************
 * ARTICLE REGION STYLES
 * ****************************************************************************
 */


/*
 * Zone Sidebar - Article related list
 * ****************************************************************************
 */
.tm-zone-sidebar .tm-article-related-list {
  padding             : 0px 0px 0px 0px;
}



/*
 * Zone Sidebar - Article related list item
 * ****************************************************************************
 */
.tm-zone-sidebar .tm-article-related-list-item {
  margin-bottom         : 5px;
}



/*
 * Zone Sidebar - Article related list item title
 * ****************************************************************************
 */
.tm-zone-sidebar .tm-article-related-list-item .views-field-title {
  font-size             : 14px;
  text-overflow         : ellipsis;
  /*white-space           : nowrap;*/
  width                 : 100%;
  padding-left          : 8px;
  overflow              : hidden;
}

.tm-zone-sidebar .tm-article-related-list-item .views-field-title::before {
  content               : "\f105";
  font-family           : 'FontAwesome';
  font-size             : 80%;
  margin-left           : -8px;
}

.tm-zone-sidebar .tm-article-related-list-item .views-field-title a,
.tm-zone-sidebar .tm-article-related-list-item .views-field-title a:visited {
  color                 : #333333;
}


/*
 * Zone Sidebar - More Link
 * ****************************************************************************
 */
.tm-zone-sidebar .tm-article-related-list-container .more-link {
  font-weight           : bold;
  text-align            : right;
  padding-top           : 10px;
}



/*
 * Zone Content Main - Article related list
 * ****************************************************************************
 */
.tm-zone-content-main .tm-article-related-list-container {
}

.tm-zone-content-main .tm-article-related-list {
  padding             : 0px 0px 0px 0px;
}



/*
 * Zone Content Main - Article related list title
 * ****************************************************************************
 */
.tm-zone-content-main .tm-article-related-list-container h2 {
  color                 : #333333;
  font-family           : 'Roboto Slab', 'Open Sans Condensed', Arial;
  font-size             : 26px;
  font-weight           : 600;
  line-height           : 33px;
  text-transform        : none;
  word-wrap             : break-word;
  -ms-word-wrap         : break-word;
  margin                : 0px;
  padding               : 15px 0px 15px 0px;
}



/*
 * Zone Content Main - Article related list item
 * ****************************************************************************
 */
.tm-zone-content-main .tm-article-related-list-item {
  margin-bottom         : 5px;
}



/*
 * Zone Content Main - Article related list item title
 * ****************************************************************************
 */
.tm-zone-content-main .tm-article-related-list-item .views-field-title {
  font-weight           : 700;
  line-height           : 19px;
  width                 : 100%;
  padding               : 8px 0px 0px 0px;
}

.tm-zone-content-main .tm-article-related-list-item .views-field-title a,
.tm-zone-content-main .tm-article-related-list-item .views-field-title a:visited {
  color                 : #333333;
  font-size             : 14px;
  text-decoration       : none;
}

.tm-zone-content-main .tm-article-related-list-item .views-field-title a:hover,
.tm-zone-content-main .tm-article-related-list-item .views-field-title a:active,
.tm-zone-content-main .tm-article-related-list-item .views-field-title a:focus {
}

.tm-zone-content-main .tm-article-related-list-item .views-field-body {
  font-size             : 13px;
  font-weight           : 400;
  line-height           : 1.5;
  opacity               : 0.5;
}
